libsolv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
161
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre2
10.36-1.fc34
10.36-2.fc34
B
pcre2-syntax
10.36-1.fc34
10.36-2.fc34
B

Most recent builds

cmake
3.18.4-3.fc34
3.19.3-1.fc34
1
gcc-c++
11.0.0-0.12.fc34
11.0.0-0.13.fc34
1
libstdc++-devel
11.0.0-0.12.fc34
11.0.0-0.13.fc34
2
glibc
2.32.9000-24.fc34
2.32.9000-26.fc34
2
libstdc++
11.0.0-0.12.fc34
11.0.0-0.13.fc34
2
cmake-filesystem
3.18.4-3.fc34
3.19.3-1.fc34
2
gcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
2
cmake-rpm-macros
3.18.4-3.fc34
3.19.3-1.fc34
2
cmake-data
3.18.4-3.fc34
3.19.3-1.fc34
2
libgcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
2
glibc-devel
2.32.9000-24.fc34
2.32.9000-26.fc34
3
elfutils-libelf
0.182-1.fc34
0.182-2.fc34
3
libgomp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
annobin
9.52-2.fc34
9.57-1.fc34
3
elfutils-libs
0.182-1.fc34
0.182-2.fc34
3
cpp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
3
glibc-minimal-langpack
2.32.9000-24.fc34
2.32.9000-26.fc34
3
krb5-libs
1.18.3-4.fc34
1.19-0.beta2.1.fc34
3
libuuid
2.36.1-2.fc34
2.36.1-3.fc34
3
glibc-common
2.32.9000-24.fc34
2.32.9000-26.fc34
3
glibc-headers-x86
2.32.9000-24.fc34
2.32.9000-26.fc34
4
ca-certificates
2020.2.41-4.fc33
2020.2.41-6.fc34
4
elfutils-default-yama-scope
0.182-1.fc34
0.182-2.fc34
4
elfutils-debuginfod-client
0.182-1.fc34
0.182-2.fc34
4
libfdisk
2.36.1-2.fc34
2.36.1-3.fc34
B
libmount
2.36.1-2.fc34
2.36.1-3.fc34
B
util-linux
2.36.1-2.fc34
2.36.1-3.fc34
B
libblkid
2.36.1-2.fc34
2.36.1-3.fc34
B
elfutils
0.182-1.fc34
0.182-2.fc34
B
libsmartcols
2.36.1-2.fc34
2.36.1-3.fc34
B
ruby-devel
3.0.0-142.fc34
3.0.0-143.fc34
1
gcc-c++
11.0.0-0.11.fc34
11.0.0-0.12.fc34
1
ruby
3.0.0-142.fc34
3.0.0-143.fc34
2
libstdc++-devel
11.0.0-0.11.fc34
11.0.0-0.12.fc34
2
libgcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
2
libstdc++
11.0.0-0.11.fc34
11.0.0-0.12.fc34
2
gcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
2
pcre
8.44-2.fc34
8.44-3.fc34
2
rubygems
3.2.3-142.fc34
3.2.3-143.fc34
2
ruby-libs
3.0.0-142.fc34
3.0.0-143.fc34
2
python3-setuptools
51.1.1-1.fc34
51.1.2-1.fc34
2
binutils
2.35.1-20.fc34
2.35.1-21.fc34
3
cpp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
3
rubygem-psych
3.3.0-142.fc34
3.3.0-143.fc34
3
rubygem-openssl
2.2.0-142.fc34
2.2.0-143.fc34
3
libgomp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
3
gnupg2
2.2.26-1.fc34
2.2.27-1.fc34
3
python-setuptools-wheel
51.1.1-1.fc34
51.1.2-1.fc34
3
binutils-gold
2.35.1-20.fc34
2.35.1-21.fc34
4
nettle
3.6-3.fc33
3.7-1.fc34
B
ruby-devel
3.0.0-141.fc34
3.0.0-142.fc34
1
ruby-libs
3.0.0-141.fc34
3.0.0-142.fc34
2
glibc
2.32.9000-22.fc34
2.32.9000-24.fc34
2
rubygems
3.2.3-141.fc34
3.2.3-142.fc34
2
ruby
3.0.0-141.fc34
3.0.0-142.fc34
2
glibc-devel
2.32.9000-22.fc34
2.32.9000-24.fc34
3
rubygem-openssl
2.2.0-141.fc34
2.2.0-142.fc34
3
glibc-minimal-langpack
2.32.9000-22.fc34
2.32.9000-24.fc34
3
findutils
1:4.7.0-7.fc33
1:4.8.0-1.fc34
3
glibc-common
2.32.9000-22.fc34
2.32.9000-24.fc34
3
rubygem-psych
3.3.0-141.fc34
3.3.0-142.fc34
3
glibc-headers-x86
2.32.9000-22.fc34
2.32.9000-24.fc34
4
ruby-devel
2.7.2-137.fc34
3.0.0-141.fc34
1
ruby
2.7.2-137.fc34
3.0.0-141.fc34
2
vim-filesystem
2:8.2.2146-2.fc34
2:8.2.2311-1.fc34
2
rubygems
3.1.4-201.fc33
3.2.3-141.fc34
2
ruby-libs
2.7.2-137.fc34
3.0.0-141.fc34
2
rubygem-openssl
2.1.2-137.fc34
2.2.0-141.fc34
3
binutils
2.35.1-19.fc34
2.35.1-20.fc34
3
rubygem-psych
3.1.0-137.fc34
3.3.0-141.fc34
3
binutils-gold
2.35.1-19.fc34
2.35.1-20.fc34
4
libselinux
3.1-5.fc34
3.1-6.fc34
4
bash
5.0.17-3.fc34
5.1.0-1.fc34
2
systemtap-sdt-devel
4.5-0.20201210git...
4.5-0.20210107git...
2
lz4-libs
1.9.1-3.fc33
1.9.3-1.fc34
3
gdbm-libs
1:1.18.1-5.fc33
1:1.19-1.fc34
3
readline
8.0-5.fc33
8.1-1.fc34
3
binutils
2.35.1-18.fc34
2.35.1-19.fc34
3
keyutils-libs
1.6-5.fc33
1.6.1-1.fc34
4
llvm-libs
11.0.1-2.rc2.fc34
11.0.1-4.fc34
4
binutils-gold
2.35.1-18.fc34
2.35.1-19.fc34
4
perl-Socket
4:2.030-2.fc33
4:2.031-1.fc34
B
Real build: libsolv-0.7.15-3.fc34
Dependencies for this build couldn't be processed
xz-devel
5.2.5-3.fc33
5.2.5-4.fc34
1
xz-libs
5.2.5-3.fc33
5.2.5-4.fc34
2
libarchive
3.5.0-1.fc34
3.5.1-1.fc34
2
gnupg2
2.2.25-2.fc34
2.2.26-1.fc34
3
binutils
2.35.1-16.fc34
2.35.1-18.fc34
3
llvm-libs
11.0.1-1.rc1.fc34
11.0.1-2.rc2.fc34
4
kernel-headers
5.10.0-1.fc34
5.11.0-0.rc2.git0.1....
4
binutils-gold
2.35.1-16.fc34
2.35.1-18.fc34
4
libgpg-error
1.39-1.fc34
1.41-1.fc34
4
xz
5.2.5-3.fc33
5.2.5-4.fc34
B
openldap-compat
2.4.56-4.fc34
zchunk-devel
1.1.5-3.fc33
1.1.9-1.fc34
1
zchunk-libs
1.1.5-3.fc33
1.1.9-1.fc34
2
python3-setuptools
50.3.2-2.fc34
51.1.1-1.fc34
2
tzdata
2020d-3.fc34
2020f-1.fc34
3
python-setuptools-wheel
50.3.2-2.fc34
51.1.1-1.fc34
3
Previous history